//mk1InlineCockpit.cfg
@PART[Mark2Cockpit]:AFTER[Squad]
{
	MODULE
	{
		name = ModulePartVariants
		primaryColor = #ffffff
		secondaryColor = #4c4f47
		baseDisplayName = White
		baseThemeName = White
		VARIANT
		{
			name = Green Cherubs
			displayName = Green Cherubs
			themeName = Green Cherubs
			primaryColor = #094a0a 
			secondaryColor = #f4d904
			TEXTURE
			{
				mainTextureURL = Livery/Green Cherubs/Skins/Mk1Cockpit
				//_BumpMap = Livery/Green Cherubs/Skins/default
			}
		}
	}
}


//TEXTURE
//{
//materialName=FairingIconShell
//mainTextureURL = Squad/Parts/Aero/fairings/fairings_diff
//}
//EXTRA_INFO
//{
//FairingsTextureURL=Squad/Parts/Aero/fairings/fairings_diff
//FairingsNormalURL=Squad/Parts/Aero/fairings/fairings_normals

//flagDecalKSP/Alpha/Translucent		